Bug 453078 - fonts-chinese is deprecated and should be removed
fonts-chinese is deprecated and should be removed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-chinese (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-27 01:42 EDT by Jens Petersen
Modified: 2008-06-30 00:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-30 00:42:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-06-27 01:42:44 EDT
Description of problem:
The fonts-chinese meta package is no longer in comps and
should be removed from the distro for F10.
Comment 1 Jens Petersen 2008-06-29 21:50:34 EDT
Also something (cjkunifonts) should obsolete fonts-chinese.
Comment 2 Caius Chance 2008-06-30 00:30:07 EDT
Obsoleted fonts-chinese in cjkunifonts.

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=686725
Comment 3 Caius Chance 2008-06-30 00:42:40 EDT
Removed in cvs.

Updated list:
https://fedoraproject.org/wiki/PackageMaintainers/RetiredPackages#Packages_that_are_considered_retired_from_Fedora_Package_Collection

Sent email to rel-eng@fedoraproject.org asking the package to be blocked from
the appropriate collections in which it is retired. 

Note You need to log in before you can comment on or make changes to this bug.